alang='pl,eng,en'
slang='eng,en,enUS'
sub-codepage=cp1250

#osd-font='Fira Code'

keep-open=always
reset-on-next-file=pause
save-position-on-quit

ytdl-format=bestvideo[height<=?1080]+bestaudio/best
ytdl-raw-options=ignore-config=,sub-format=en,write-sub=

demuxer-max-bytes=150000000
demuxer-max-back-bytes=75000000
force-seekable=yes

